# Generated by Django 2.2.5 on 2019-09-15 10:33

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('organization', '0002_auto_20190914_1001'),
    ]

    operations = [
        migrations.AlterField(
            model_name='organization',
            name='user',
            field=models.ManyToManyField(blank=True, to=settings.AUTH_USER_MODEL, verbose_name='Пользователи'),
        ),
    ]
